
Asian Stanley. International Limited - Project progress work #1343

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

[Coding] Web

09 Sep 2025 16:06 - Siriporn Nimitmuenwai

Status: Closed Start date: 13 Aug 2025

Priority: Normal Due date: 02 Sep 2025

Assignee: Supatnchai Hempolchom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Web/PHP OS skills: Not using

Description

Subtasks:

Project progress work # 1357: [Coding] 4/4 dashboards Closed

  Project progress work # 1360: [Coding] Monitor #1 Closed

  Project progress work # 1361: [Coding] Monitor #2 Closed

  Project progress work # 1362: [Coding] Monitor #3 Closed

  Project progress work # 1363: [Coding] Monitor #4 Closed

Project progress work # 1358: [Coding] Generate PDF report Closed

Project progress work # 1359: [Coding] web socket Closed

History

#1 - 10 Sep 2025 09:27 - Siriporn Nimitmuenwai

- Subject changed from [Coding] 4/4 dashboards to [Coding] Web

- Due date deleted (18 Aug 2025)

- Start date deleted (13 Aug 2025)

- % Done changed from 90 to 0

- Estimated time deleted (11.00 h)

#2 - 06 Oct 2025 13:31 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#3 - 04 Nov 2025 16:32 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
